Skip to main content

Gets a tenant

GET 

https://apis.<domain>/iam/tenants/:id

Returns the details for a tenant.

Authorization Action:

iam:tenants:get

Request

Path Parameters

    id stringrequired

    ID of the tenant.

Responses

A successful response.

Schema
    tenant object
    namestring

    Name for the tenant.

    idstring

    Unique ID. Cannot be changed.

    typecompiuta.api.iam.v2.Type (string)

    Possible values: [COMPIUTA_MANAGED, CUSTOM]

    Default value: COMPIUTA_MANAGED
var client = new HttpClient();
var request = new HttpRequestMessage(HttpMethod.Get, "https://apis.<domain>/iam/tenants/:id");
request.Headers.Add("Accept", "application/json");
var response = await client.SendAsync(request);
response.EnsureSuccessStatusCode();
Console.WriteLine(await response.Content.ReadAsStringAsync());
Request Collapse all
Base URL
https://apis.<domain>
Parameters
— pathrequired